a:link    {color: #ffcc00; text-decoration: none;}
a:visited {color: #ffcc00;}
a:hover   {color: #c65b0d;}
a:active  {color: #c65b0d;}

.wavy {width:100%; height:100px; position:relative; overflow:hidden;}
.wavy:before {content:""; display:block; width:50.1%; height:50px; background:#ddd; border-radius:100% 0 0 0; position:absolute; left:0; bottom:0;}
.wavy:after {content:""; display:block; width:50.1%; height:50px; background:transparent; border-radius:0 0 100% 0; border:200px solid #ddd; border-width:0 200px 200px 0; position:absolute; left:50%; top:0;}

.wavy.top {top:-1px; /* for IE */
-webkit-transform:rotateX(180deg);
transform:rotateX(180deg);
}
.wavy.right {
-webkit-transform:rotateY(180deg);
transform:rotateY(180deg);
}
.wavy.top.right {top:-1px; /* for IE */
-webkit-transform:rotateY(180deg) rotateX(180deg);
transform:rotateY(180deg) rotateX(180deg);
}
.wavy.bl:before {background:#aaa;}
.wavy.bl:after {border-color:#aaa;}
.wavy.or:before {background:#af9771;}
.wavy.or:after {border-color:#af9771;}
.wavy.gn:before {background:#ddd;}
.wavy.gn:after {border-color:#ddd;}

.wavy.bottom {position:absolute; bottom:0;}

header ul li {border-radius:12px 0;}

html, body {height:100%; padding:0; margin:0; background-color:#ddd;}

header {width:100%; background:rgba(0,0,0,0.6); position:fixed; left:0; top:0; z-index:10; color:#fff; padding:12px 0 5px 0;}
header h1 {padding:0 0 0 50px; margin:0; font:normal 42px/52px 'texgyreadventorregular', arial, sans-serif;}
header h2 {padding:0 0 0 50px; margin:0; font:normal 14px/16px 'texgyreadventorregular', arial, sans-serif;}
header p {padding:0 0 0 50px; margin:0; font:normal 13px/14px 'texgyreadventorregular', arial, sans-serif;}

section {display:block; width:100%; position:relative;}
section article {width:90%; max-width:1300px; min-width:300px; margin:0 auto; text-align:center; padding:100px 0;}
section article h1 {padding:0; margin:0; font:normal 48px/60px 'texgyreadventorregular', arial, sans-serif;}
section article h2 {padding:0; margin:0; font:normal 28px/58px 'texgyreadventorregular', arial, sans-serif;}
section article h3 {padding:0 0 0 50px; margin:0; font:normal 18px/28px 'texgyreadventorregular', arial, sans-serif;}
section article p {padding:0; margin:0; font:normal 16px/25px 'texgyreadventorregular', arial, sans-serif;}

section article .column {display:inline-block; width:40%; margin:50px 5%; vertical-align:top; text-align:left;}
section article .column h3 {padding:0; margin:0; font:normal 18px/28px 'texgyreadventorregular', arial, sans-serif;}
section article .column p {padding:0; margin:0; font:normal 16px/25px 'texgyreadventorregular', arial, sans-serif; color:#333;}

.pad {height:40px;}
.bottom {position:absolute; bottom:0; left:0;}

#a1 {background:url(../pic1.jpg) no-repeat center center fixed; background-size:cover; position:relative; color:#fff;}
#a2 {background:#ddd;}
#a3 {background:url(../pic2.jpg) no-repeat center center fixed; background-size:cover; color:#ddd;}
#a4 {background:#aaa; color:#000;}
#a5 {background:url(../pic3.jpg) no-repeat center center fixed; background-size:cover; color:#fff;}
#a6 {background:#af9771; color:#000;}
#a7 {background:url(../pic5.jpg) no-repeat center center fixed; background-size:cover; color:#aaa;}
#a8 {background:#aaa;}
#a9 {background:url(../pic7.jpg) no-repeat center center fixed; background-size:cover; color:#fff;}
#a10 {background:#ddd;}
#a11 {background:url(../footerbg.jpg) no-repeat center center fixed; background-size:cover; color:#fff;}

#acine {min-height:100%; background:url(../cine.jpg) no-repeat center center fixed; background-size:cover; color:#fff;}
#astreet {min-height:100%; background:url(../pic2.jpg) no-repeat center center fixed; background-size:cover; color:#ddd;}
#agfx {min-height:100%; background:url(../pic3.jpg) no-repeat center center fixed; background-size:cover; color:#fff;}
#apersp {min-height:100%; background:url(../footerbg.jpg) no-repeat center center fixed; background-size:cover; color:#fff;}


footer {width:100%; background:#ddd; padding:30px 0; color:#0e213f;}
footer p {padding:0 0 0 10px; float:right; margin:0; font:normal 10px/12px 'texgyreadventorregular', arial, sans-serif;}

header ul {padding:0; margin:0; list-style:none; width:100%; position:absolute; left:0; bottom:5px; text-align:right;}
header ul li {display:inline-block; margin:1px 2px; position:relative;
-webkit-transform:skewX(-30deg);
transform:skewX(-30deg);
}
header a {display:block; width:30px; height:12px; text-decoration:none;
-webkit-transform:skewX(30deg);
transform:skewX(30deg);
}
header li:nth-of-type(1) {background:#cc9966;}
header li:nth-of-type(2) {background:#ddd;}
header li:nth-of-type(3) {background:#cc9966;}
header li:nth-of-type(4) {background:#ddd;}
header li:nth-of-type(5) {background:#cc9966;}
header li:nth-of-type(6) {background:#ddd;}
header li:nth-of-type(7) {background:#cc9966;}
header li:nth-of-type(8) {background:#ddd;}
header li:nth-of-type(9) {background:#cc9966;}
header li:nth-of-type(10) {background:#ddd;}
header li:nth-of-type(11) {background:#cc9966; margin-right:20px;}

header a:hover:before {display:block; content: attr(data-title); position:absolute; left:-10; bottom:20px; width:60px; height:20px; background:rgba(0,0,0,0.8); color:#fff; font:normal 10px/18px 'texgyreadventorregular', arial, sans-serif; border-radius:5px; text-align:center;}
header a:hover:after {display:block; content:""; position:absolute; left:10px; bottom:15px; width:0; height:0; border:5px solid transparent; border-top-color:rgba(0,0,0,0.8); border-bottom:0;}

@media only screen and (max-width: 768px) {
header h1 {padding:0 0 0 30px; margin:0; font:normal 30px/50px 'texgyreadventorregular', arial, sans-serif;}
header h2 {padding:0 0 0 30px; margin:0; font:normal 13px/13px 'texgyreadventorregular', arial, sans-serif;}
section article h1 {padding:0; margin:0; font:normal 50px/60px 'texgyreadventorregular', arial, sans-serif;}
section article h2 {padding:0; margin:0; font:normal 30px/40px 'texgyreadventorregular', arial, sans-serif;}
section article p {padding:0; margin:0; font:normal 15px/20px 'texgyreadventorregular', arial, sans-serif;}
.pad {height:80px;}
section article .column {width:80%; margin:20px auto 0 auto; vertical-align:top; text-align:left;}
}
@media only screen and (max-width: 480px) {
header h1 {padding:0 0 0 20px; margin:0; font:normal 25px/40px 'texgyreadventorregular', arial, sans-serif;}
header h2 {padding:0 0 0 20px; margin:0; font:normal 12px/12px 'texgyreadventorregular', arial, sans-serif;}
section article h1 {padding:0; margin:0; font:normal 40px/50px 'texgyreadventorregular', arial, sans-serif;}
section article h2 {padding:0; margin:0; font:normal 25px/30px 'texgyreadventorregular', arial, sans-serif;}
section article p {padding:0; margin:0; font:normal 13px/18px 'texgyreadventorregular', arial, sans-serif;}
.pad {height:70px;}
header a {width:20px;}
}
@media only screen and (max-width: 320px) {
header h1 {padding:0 0 0 10px; margin:0; font:normal 22px/30px 'texgyreadventorregular', arial, sans-serif;}
header h2 {padding:0 0 0 10px; margin:0; font:normal 12px/12px 'texgyreadventorregular', arial, sans-serif;}
section article h1 {padding:0; margin:0; font:normal 40px/50px 'texgyreadventorregular', arial, sans-serif;}
section article h2 {padding:0; margin:0; font:normal 25px/30px 'texgyreadventorregular', arial, sans-serif;}
section article p {padding:0; margin:0; font:normal 13px/18px 'texgyreadventorregular', arial, sans-serif;}
.pad {height:60px;}
}

@media (min-device-width:320px) and (max-device-width:768px) {
section#a1,
section#a3,
section#a5,
section#a7,
section#a9,
section#a11
{background-attachment:scroll;}
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
 
.leftpix {
 
  float: left;
  height: 120px;
  width: 270px;
  margin: 5px;
  overflow: hidden;

   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
.rightpix {
 
  float: right;
  height: 120px;
  width: 270px;
  margin: 5px;
  overflow: hidden;

   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
.pic {
 
  float: left;
  height: 135px;
  width: 135px;
  margin: 5px;
  overflow: hidden;

   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
/*Expanding Hover*/
.grow img {
  height: 135px;
  width: 135px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 188px;
  height: 188px;
}
.ggallery {
 
  float: left;
  height: 120px;
  width: 160px;
  margin: 5px;
  overflow: hidden;

   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
/*Expanding Hover*/
.ggrow img {
  height: 120px;
  width: 160px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.ggrow img:hover {
  width: 200px;
  height: 180px;
}